# Generated by Django 2.2 on 2020-05-03 11:12

from django.db import migrations, models
import uuid


class Migration(migrations.Migration):

    dependencies = [
        ('order', '0004_merge_20200503_1542'),
    ]

    operations = [
        migrations.AlterField(
            model_name='order',
            name='uuid',
            field=models.UUIDField(default=uuid.UUID('19d0cd32-a4b9-4f37-b10f-1b09b619c042'), verbose_name='order_number'),
        ),
    ]
